/* ISSP conf 2008 */

body { background-color:#e2e2e2; text-align:center; }
img  { border:none; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt;
	  padding-bottom: 4px; padding-top: 4px; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt;
	  padding-bottom: 0px; padding-top: 8px; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt;
	  padding-bottom: 0px; padding-top: 8px; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color:#000066; margin-bottom:2px; }	  
hr { color:#cccccc; }
ul#comm { margin-top:4px; margin-bottom:4px; }
ul#comp { margin-top:4px; margin-bottom:12px; }
#comp li { list-style:none; margin-left:40px; }
p.panel { margin-top:2px; margin-bottom:6px; padding-left:24px; padding-right:24px; }
#wrap { background-color:#ffffff; width:750px; font-family: Arial, Helvetica, sans-serif;  
	     margin-top:-8px; margin-bottom:-4px; text-align:center; }
#top { width:745px; }
#partners th { background-color:#eeeeee; font-family: Arial, Helvetica, sans-serif; font-size:12pt;
               color:#336699; font-weight:bold; text-align:center; letter-spacing:1px; padding:4px; }
#partners td { text-align:center; }
.program th { background-color:#eeeeee; font-family: Arial, Helvetica, sans-serif; 
              color:#003366; font-weight:bold; text-align:center; }
.program td { color:#003366; padding-left:3px; }
.program a:link    { color:#0000cc; text-decoration:none; }
.program a:visited { color:#000033; text-decoration:none; }
.program a:hover   { color:#0033cc; text-decoration:underline; } 

#keydates dl { margin-top:-8px; }
#keydates dt { color:#990000; font-weight:bold; }

.text { color:#000033; font-family: Arial, Helvetica, sans-serif; font-size:11pt;
	     padding-left:24px; padding-right:16px; text-align:left; line-height:140%; }
#abstract p { font-size:10pt; margin-top:2px; margin-bottom:6px; padding-left:40px; padding-right:60px; }
#abstract h5 { font-size:11pt; margin-top:10px; margin-bottom:4px; color:#000044; padding-left:20px; }
#abstract h6 { font-size:10pt; margin-top:4px; margin-bottom:4px; color:#000044; padding-left:40px; }

.b24pt { font-family: Arial, Helvetica, sans-serif; font-size:24pt; font-weight:bold; line-height:160%; }
.b14pt { font-family: Arial, Helvetica, sans-serif; font-size:14pt; font-weight:bold; line-height:140%; }
.b12pt { font-family: Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; line-height:120%; }
.b9pt { font-family: Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; margin-bottom:4px; }
.br9pt { font-family: Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold; color:#990000; }
.n14pt { font-family: Arial, Helvetica, sans-serif; font-size:14pt; line-height:140%; }
.n8pt { font-family: Arial, Helvetica, sans-serif; font-size:8pt; line-height:160%; }

#floatr { float:right; text-align:left; font-size:10pt; margin-left:12px; padding-top:2px; }
#rnav td { border-bottom:dotted 1px #333333; padding-top:8px; font-size:10pt; }
#rnav a:link    { color:#003366; text-decoration:none; display:block; }
#rnav a:visited { color:#333333; text-decoration:none; display:block; }
#rnav a:hover   { color:#0000cc; text-decoration:none; display:block; } 

#endnav  { background-color:#e6e6fa; margin-top:12px; text-align:center; }
#endnav a:link    { color:#000033; text-decoration:none; }
#endnav a:visited { color:#000066; text-decoration:none; }
#endnav a:hover   { color:#0000cc; text-decoration:underline; } 
#endnav table { width:700px; text-align:center; }
#endnav td { color:#000012; padding:8px; 
             font-weight:bold; font-size:10pt; font-family:Arial, Helvetica, sans-serif; }

.bk2t { color:#000033; font-family: Arial, Helvetica, sans-serif; font-size:9pt;
        font-weight:bold; text-align:right; margin-top:24px; margin-right:12px; } 
.bk2t a:link    { color:#000033; text-decoration:none; }
.bk2t a:visited { color:#000033; text-decoration:none; }
.bk2t a:hover   { color:#0000cc; text-decoration:underline; } 
#foot { text-align:center; font-size:9pt; color:#003366; letter-spacing:2px; margin-top:8px; }
